@media screen and (max-width: 915px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 904px}
}
@media screen and (min-width: 916px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 999px}
}
@media screen and (max-width: 915px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 855px}
}
@media screen and (min-width: 916px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 1518px}
}
@media screen and (max-width: 915px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 650px}
}
@media screen and (min-width: 916px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 1447px}
}
@media screen and (max-width: 915px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 701px}
}
@media screen and (min-width: 916px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 875px}
}
@media screen and (max-width: 915px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 697px}
}
@media screen and (min-width: 916px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 998px}
}
@media screen and (max-width: 915px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 693px}
}
@media screen and (min-width: 916px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 1007px}
}
@media screen and (max-width: 915px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 693px}
}
@media screen and (min-width: 916px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 1026px}
}
@media screen and (max-width: 915px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 683px}
}
@media screen and (min-width: 916px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 992px}
}
@media screen and (max-width: 915px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 698px}
}
@media screen and (min-width: 916px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 989px}
}
@media screen and (max-width: 915px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 698px}
}
@media screen and (min-width: 916px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 994px}
}
@media screen and (max-width: 915px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 702px}
}
@media screen and (min-width: 916px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 994px}
}
@media screen and (max-width: 915px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 690px}
}
@media screen and (min-width: 916px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 996px}
}
@media screen and (max-width: 915px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 695px}
}
@media screen and (min-width: 916px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 1001px}
}
@media screen and (max-width: 915px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 689px}
}
@media screen and (min-width: 916px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 996px}
}
@media screen and (max-width: 915px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 696px}
}
@media screen and (min-width: 916px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 990px}
}
@media screen and (max-width: 915px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 704px}
}
@media screen and (min-width: 916px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 989px}
}
@media screen and (max-width: 915px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 696px}
}
@media screen and (min-width: 916px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 987px}
}
@media screen and (max-width: 915px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 699px}
}
@media screen and (min-width: 916px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 1001px}
}
@media screen and (max-width: 915px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 698px}
}
@media screen and (min-width: 916px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -675px;}
#xr_xr {width: 1351px; height: 1125px}
}
